Skip to main content
GET
List an agent's learnings

Authorizations

X-API-Key
string
header
required

Query Parameters

saved_agent_id
string<uuid> | null

The saved agent. Exactly one of this and column_id.

column_id
string<uuid> | null

A table column: answers with the learnings of the agent it runs, its saved agent's when it is linked to one, else its own; none for a column that runs no agent.

Response

Successful Response

data
AgentLearningReadSchema · object[]

The list of ResponseItems.

next_page_cursor
string | null

The cursor to the next page. If there are no more pages, this is None.

previous_page_cursor
string | null

The cursor to the previous page. If there are no previous pages, this is None.